/* Block: categories-list (categories-list) */
.g-4a7426fd { display: inline-flex; flex-wrap: wrap; gap: var(--size-m); }
.g-4a7426fd .g-937f7802 { text-decoration: none; background-color: var(--color-surface); min-height: 54px; padding: 8px 32px; border-radius: 54px; text-align: left; transition: .2s ease-in-out filter; }
.g-4a7426fd .g-937f7802:hover { filter: brightness(0.96); }
.g-4a7426fd .g-2b33021a { display: flex; justify-content: flex-start; align-items: center; gap: 16px; height: 100%; }
.g-4a7426fd .g-f16eb78a { font-size: 28px; }
@media screen and (max-width: 1024px) { .g-4a7426fd { gap: var(--size-s); }
.g-937f7802 { min-height: 50px; padding: 8px 24px; }
 }@media screen and (max-width: 768px) { .g-4a7426fd { gap: var(--size-xs); }
.g-937f7802 { min-height: 40px; padding: 8px 16px; }
.g-2b33021a { gap: 8px; }
 }

/* Block: category-header (category-header) */
.g-1ec1391e { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; padding: var(--size-m) 0 var(--section-padding); }
.g-1ec1391e .g-c69a193c { background-color: var(--color-surface); border-radius: var(--b-radius); text-align: center; padding: var(--size-s); }
.g-1ec1391e .g-be5aa9ab { font-size: 80px; }
.g-1ec1391e .g-d07c125e { margin-top: var(--size-xs); }
.g-1ec1391e .g-1f1ae13b { text-align: center; margin-top: var(--size-s); }
@media screen and (max-width: 576px) { .g-c69a193c { padding: var(--size-xs); }
.g-be5aa9ab { font-size: 64px; }
.g-1f1ae13b { margin-top: var(--size-xs); }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-648bb784 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.g-8a4ee65f { display: block; }
.g-16aa720e { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .g-648bb784 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .g-16aa720e { gap: var(--size-xxs); }
.g-10a69a99 { width: 100%; }
 }

/* Block: featured-posts (featured-posts) */
.g-2abfd750 { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-xs); align-items: start; }
.g-fe82c237 { background-color: var(--color-surface); padding: var(--size-xs); border-radius: var(--b-radius); }
.g-cabecb25 { margin: 0; height: 1px; border: 0; border-top: 1px solid var(--color-text); }
.g-b2db4687 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-2abfd750 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-2abfd750 { grid-template-columns: 1fr; gap: var(--size-l); }
.g-fe82c237 { padding: 8px; }
 }

/* Block: footer (footer) */
.g-4dd9f570 { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-376b8541 { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-376b8541.g-b324fda9 { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-47767d73 { margin-top: var(--section-padding); }
.g-48563924 { background-color: var(--color-primary); color: var(--color-text-light); border-radius: var(--b-radius); padding: var(--size-xl); display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); margin-bottom: var(--size-xl); }
.g-f9762fae { max-width: 510px; }
.g-7a3e7fd6 { max-width: 430px; }
.g-a2ba425b { margin-top: var(--size-xs); }
.g-1a333463 { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-e4322772 { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-87fb7e40 { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-87fb7e40:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-be2aa27c { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-57ed18fb { transform: scale(1.2); margin-right: var(--size-xs); }
.g-afcabbca { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-xl); margin-bottom: var(--size-m); }
.g-1ea963ad { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.g-5069cdc4 { display: flex; justify-content: flex-end; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); }
.g-21638df6 { margin-top: var(--size-xl); display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-48563924 { padding: var(--size-m); margin-bottom: var(--size-m); }
.g-f9762fae { max-width: initial; }
.g-7a3e7fd6 { max-width: initial; }
.g-afcabbca { padding: var(--size-m); }
 }@media screen and (max-width: 870px) { .g-1ea963ad { align-items: flex-start; justify-content: flex-start; flex-direction: column; gap: var(--size-m); }
.g-5069cdc4 { justify-content: flex-start; }
 }@media screen and (max-width: 768px) { .g-21638df6 { gap: var(--size-xs); flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-340c423e { order: 3; width: 100%; text-align: center; }
 }@media screen and (max-width: 576px) { .g-48563924 { gap: var(--size-m); }
.g-1a333463 { flex-direction: column; gap: var(--size-xxs); }
.g-e4322772 { width: 100%; }
.g-87fb7e40 { width: 100%; }
.g-5069cdc4 { flex-direction: column; align-items: flex-start; }
 }

/* Block: header (header) */
#navigation-modal li {
    list-style: none;
}
#navigation-modal .menu-item,
#navigation-modal .page_item {
    transition: color .2s ease-out;
}
#navigation-modal .menu-item:hover,
#navigation-modal .menu-item a:hover,
#navigation-modal .page_item:hover,
#navigation-modal .page_item a:hover {
    color: var(--color-primary);
}
#navigation-modal .current-menu-item,
#navigation-modal .current_page_item,
#navigation-modal .current-menu-item a,
#navigation-modal .current_page_item a {
    color: var(--color-primary);
}

.g-11e4a723 { position: sticky; top: 0; background-color: var(--color-secondary); color: var(--color-text-light); z-index: 5; }
.g-1d313354 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.g-855f85b7 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.g-c79ecd71 { font-size: 36px; margin-right: var(--size-xs); }
.g-d239ad81 { font-size: 24px; font-weight: 600; }
.g-a2173373 { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.g-63a39c6c { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); transition: opacity 0.2s ease; }
.g-63a39c6c:hover { opacity: 0.7; }
.g-07116564 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.g-3a74c738 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .g-4560b58d { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.g-4560b58d.g-e8b780ec { display: block; }
.g-a2173373 { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text); }
.g-07116564 { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .g-4560b58d { width: 100%; }
 }

/* Block: hero-search (hero-search) */
.g-0ec3d5a8 { padding: var(--section-padding) 0; }
.g-4f87d01c { display: flex; }
.g-ca104ec1 { flex: 1; border-radius: var(--b-radius) 0 0 var(--b-radius); overflow: hidden; }
.g-738e738d { width: 100%; height: 100%; }
.g-2507937d { flex: 1; border-radius: 0 var(--b-radius) var(--b-radius) 0; background-color: var(--color-primary); color: var(--color-text-light); display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-3eb8ed4d { margin-top: var(--size-s); }
.g-350842f3 { margin-top: var(--size-m); }
@media screen and (max-width: 1024px) { .g-4f87d01c { flex-direction: column-reverse; }
.g-ca104ec1 { border-radius: 0 0 var(--b-radius) var(--b-radius); }
.g-738e738d { height: 350px; }
.g-2507937d { border-radius: var(--b-radius) var(--b-radius) 0 0; padding-bottom: var(--size-xl); }
 }@media screen and (max-width: 576px) { .g-738e738d { height: auto; }
.g-2507937d { padding: var(--size-s); }
 }

/* Block: page-404 (page-404) */
.g-74904182 { display: flex; justify-content: center; align-items: center; flex-direction: column; }
.g-3b39a51d { fill: var(--color-text-description); max-width: 100%; height: auto; }
.g-49bded25 { text-align: center; margin-top: var(--size-xl); }
.g-1b48e910 { text-align: center; margin-top: var(--size-s); }
.g-f36ea463 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-49bded25 { margin-top: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-f36ea463 { flex-direction: column; gap: var(--size-xs); }
 }

/* Block: page-content (page-content) */
.g-169f2643 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-169f2643 { padding: var(--size-xs); }
 }

/* Block: page-header (page-header) */
.g-49d16c1e { padding: var(--size-m) 0 50px; }
.g-6e8be7de { margin-top: var(--size-m); padding: var(--size-s) var(--size-s) var(--size-m); text-align: center; }
.g-7f7bdbd7 { margin-top: var(--size-xs); }
@media screen and (max-width: 576px) { .g-6e8be7de { margin-top: var(--size-xs); }
 }

/* Block: pagination (pagination) */
.g-ae71980e .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-ae71980e .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
}

.g-ae71980e .page-numbers:hover {
    text-decoration: underline;
}

.g-ae71980e .prev {
    left: calc(var(--size-xs) * -1);
    transform: translateX(-100%);
}

.g-ae71980e .prev::before {
    content: '';
    display: inline-block;
    width: 7px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L1.97846 5.35541C1.9909 5.40959 1.99994 5.46543 1.99994 5.52338C1.99994 5.58133 1.9909 5.63718 1.97846 5.69135L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L1.97846 5.35541C1.9909 5.40959 1.99994 5.46543 1.99994 5.52338C1.99994 5.58133 1.9909 5.63718 1.97846 5.69135L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
}

.g-ae71980e .next {
    right: calc(var(--size-xs) * -1);
    transform: translateX(100%);
}

.g-ae71980e .next::after {
    content: '';
    display: inline-block;
    width: 7px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M0.21967 0.21967C0.512563 -0.0732234 0.9883 -0.0732234 1.28119 0.21967L6.05365 4.99311C6.34655 5.286 6.34655 5.76076 6.05365 6.05365L1.28119 10.8271C0.9883 11.12 0.512563 11.12 0.21967 10.8271C-0.0732234 10.5342 -0.0732234 10.0585 0.21967 9.76557L4.29487 5.69135C4.28243 5.63718 4.27338 5.58133 4.27338 5.52338C4.27338 5.46543 4.28243 5.40959 4.29487 5.35541L0.21967 1.28119C-0.0732234 0.9883 -0.0732234 0.512563 0.21967 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M0.21967 0.21967C0.512563 -0.0732234 0.9883 -0.0732234 1.28119 0.21967L6.05365 4.99311C6.34655 5.286 6.34655 5.76076 6.05365 6.05365L1.28119 10.8271C0.9883 11.12 0.512563 11.12 0.21967 10.8271C-0.0732234 10.5342 -0.0732234 10.0585 0.21967 9.76557L4.29487 5.69135C4.28243 5.63718 4.27338 5.58133 4.27338 5.52338C4.27338 5.46543 4.28243 5.40959 4.29487 5.35541L0.21967 1.28119C-0.0732234 0.9883 -0.0732234 0.512563 0.21967 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
}

.g-ae71980e .prev,
.g-ae71980e .next {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    font-size: 0;
    border-radius: 50%;
    transition: .2s background-color ease-out, .2s color ease-out;
}

.g-ae71980e .prev:hover,
.g-ae71980e .next:hover {
    background-color: var(--color-secondary);
    color: var(--color-text-light);
}

.g-ae71980e .current {
    background-color: var(--color-secondary);
    color: var(--color-text-light);
}

@media screen and (max-width: 768px) {
    .g-ae71980e .prev {
        left: 0;
        transform: none;
    }

    .g-ae71980e .next {
        right: 0;
        transform: none;
    }

    .g-ae71980e .prev,
    .g-ae71980e .next {
        position: static;
        margin-top: 0;
    }
}

.g-ae71980e { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-ae71980e { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-df4a15b1 { position: relative; border-radius: var(--b-radius); overflow: hidden; height: 100%; background-color: var(--color-surface); }
.g-df4a15b1 .g-a6711ee0 { position: relative; height: 100%; text-decoration: none; display: flex; flex-direction: column; }
.g-df4a15b1 .g-513e4ff3 { height: 100%; background-color: var(--color-secondary); margin-bottom: -19px; aspect-ratio: 16/10; }
.g-df4a15b1 .g-513e4ff3 img { width: 100%; height: 100%; object-fit: cover; }
.g-df4a15b1 .g-353b3030 { margin-top: auto; padding: 0 var(--size-s) var(--size-s); display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-df4a15b1 .g-b3fbc870 { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 8px; background-color: var(--color-surface); border-radius: var(--b-radius) var(--b-radius) 0 0; padding: 0 8px; }
.g-df4a15b1 .g-27c4d40f { padding: 8px 4px; display: flex; justify-content: center; gap: 16px; align-items: center; white-space: nowrap; }
.g-df4a15b1 .g-dfef4deb { margin-top: var(--size-xs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-df4a15b1 .g-27f72ac4 { margin-top: var(--size-s); display: flex; align-items: center; gap: 8px; }
.g-df4a15b1 .g-27f72ac4:hover { text-decoration: underline; }
.g-df4a15b1 .g-d328d237 { white-space: nowrap; opacity: 0.8; margin-top: var(--size-xs); }
.g-df4a15b1 .g-1656c785 { margin-top: var(--size-s); }
.g-df4a15b1 .g-221e1e08 { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
.g-144e50dc { position: relative; height: 100%; background-color: var(--color-surface); padding: 24px 0; }
.g-144e50dc .g-a6711ee0 { position: relative; height: 100%; text-decoration: none; }
.g-144e50dc .g-4933a796 { display: flex; justify-content: flex-start; align-items: center; gap: 16px; }
.g-144e50dc .g-04498b12 { flex-shrink: 0; width: 120px; }
.g-144e50dc .g-513e4ff3 { height: 120px; background-color: var(--color-secondary); border-radius: var(--b-radius); }
.g-144e50dc .g-513e4ff3 img { width: 100%; height: 100%; object-fit: cover; }
.g-144e50dc .g-b3fbc870 { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 8px; }
.g-144e50dc .g-27c4d40f { display: flex; justify-content: center; gap: 8px; align-items: center; white-space: nowrap; }
.g-144e50dc .g-dfef4deb { margin-top: 16px; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-144e50dc .g-d328d237 { white-space: nowrap; opacity: 0.8; }
.g-144e50dc .g-221e1e08 { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
@media screen and (max-width: 576px) { .g-353b3030 { padding: 0 8px 8px; }
.g-b3fbc870 { gap: 0 4px; }
.g-144e50dc { padding: 16px 0; }
.g-144e50dc .g-4933a796 { flex-wrap: wrap; justify-content: space-between; gap: 8px; }
.g-144e50dc .g-04498b12 { flex-shrink: initial; width: auto; }
.g-144e50dc .g-513e4ff3 { width: 100%; height: 100%; aspect-ratio: 16/10; }
.g-144e50dc .g-353b3030 { margin-top: 8px; }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-c0c90ccf { display: grid; grid-template-columns: 1fr 368px; gap: var(--size-s); padding: var(--size-xl) 0; }
.g-c0c90ccf blockquote { border-left: 3px solid var(--color-primary); background-color: var(--color-surface); padding: var(--size-s) var(--size-xs); }
.g-c0c90ccf .g-ee91657a { padding: var(--size-s); position: sticky; top: calc(var(--header-height, 0px) + 15px); }
.g-c0c90ccf .g-c604be52 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-c0c90ccf .g-39a25a41 { margin-top: var(--size-m); }
.g-c0c90ccf .g-47a462a0 { margin-top: var(--size-m); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-c0c90ccf .g-9b2c8881 { display: block; text-decoration: none; }
.g-c0c90ccf .g-9b2c8881:hover { text-decoration: underline; }
.g-c0c90ccf .g-5214322a { transform: translateX(16px); color: var(--color-text); font-weight: bold; }
@media screen and (max-width: 1024px) { .g-c0c90ccf { grid-template-columns: 1fr; }
.g-c0c90ccf .g-a71c89a0 { order: 1; }
.g-c0c90ccf .g-43f4af65 { order: 2; }
.g-c0c90ccf .g-39a25a41 { margin-top: var(--size-s); }
.g-c0c90ccf .g-47a462a0 { align-items: flex-start; margin-top: var(--size-s); gap: var(--size-xs); }
 }

/* Block: post-header (post-header) */
.g-1a6c6c09 { position: relative; height: 800px; }
.g-f1bca2a1 { height: 100%; display: flex; flex-direction: column; }
.g-424b893b { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: -1; }
.g-424b893b::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.4); }
.g-250056d6 { width: 100%; height: 100%; }
.g-4690b7b0 { margin-top: auto; position: relative; bottom: 0; padding: 56px var(--wrapper-padding) 32px; margin-left: calc(-1 * var(--wrapper-padding)); width: 90%; max-width: 1000px; border-radius: var(--b-radius); z-index: 1; }
.g-cb636bc5 { position: absolute; top: 0; left: var(--wrapper-padding); transform: translateY(-50%); display: inline-flex; justify-content: flex-start; align-items: center; height: 53px; border-radius: var(--b-radius); padding: 8px 32px; background-color: var(--color-primary); gap: var(--size-s); flex-wrap: wrap; }
.g-44869d46 { text-decoration: none; }
.g-44869d46:hover { text-decoration: underline; }
.g-0e431ad1 { display: block; width: 4px; height: 4px; border-radius: 50%; background-color: var(--color-text-light); }
.g-35e72caa { margin-top: var(--size-m); }
.g-602a8180 { margin-top: var(--size-m); }
@media screen and (max-width: 1024px) { .g-cb636bc5 { padding: 8px 16px; height: 40px; gap: var(--size-xs); }
.g-35e72caa { margin-top: var(--size-s); }
.g-602a8180 { margin-top: var(--size-s); }
 }@media screen and (max-width: 768px) { .g-1a6c6c09 { height: 700px; }
.g-4690b7b0 { width: 95%; }
.g-cb636bc5 { gap: var(--size-xxs); height: auto; }
 }@media screen and (max-width: 576px) { .g-250056d6 { aspect-ratio: auto; height: 100%; }
 }

/* Block: posts-list (posts-list) */
.g-90bc6840 { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-90bc6840 { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-90bc6840 { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-e27d3c75 { text-align: center; }
.g-ca422a05 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); }
.g-293c8c65 { background-color: var(--color-secondary); display: flex; justify-content: center; align-items: center; border-radius: var(--size-l); padding: 8px; gap: 16px; }
.g-6bdcbeb7 { width: var(--size-l); height: var(--size-l); border-radius: 50%; border: 0; padding: 0; background-color: transparent; display: flex; justify-content: center; align-items: center; cursor: pointer; }
.g-6bdcbeb7:hover { background-color: var(--color-primary); }
@media screen and (max-width: 768px) { .g-ca422a05 { margin-top: var(--size-m); }
.g-293c8c65 { border-radius: var(--size-m); }
.g-6bdcbeb7 { width: var(--size-m); height: var(--size-m); }
 }

/* Block: search (search) */
.g-68d74e39 { background: var(--color-surface); padding: var(--size-m); border-radius: var(--b-radius); margin-top: var(--size-m); }
.g-68d74e39 .g-7e286aa1 { text-align: center; max-width: 500px; margin: 0 auto; }
.g-68d74e39 .g-4dd225fa { margin-top: var(--size-m); }
.g-99c398a5 { margin-top: var(--size-xl); }
.g-1515f6d2 { margin: var(--size-m) auto 0; max-width: 500px; text-align: center; }
@media screen and (max-width: 768px) { .g-68d74e39 { padding: var(--size-s); }
 }

/* Block: searchform (searchform) */
.g-d9595570 { position: relative; display: inline-block; width: 100%; }
.g-d9595570 .g-f4fdb22d { width: 100%; background-color: var(--color-surface); height: 48px; border-radius: 48px; border: 0; box-shadow: inset 0 0 0 2px var(--color-primary); padding: var(--size-xxs) 48px; font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; color: var(--color-text); }
.g-d9595570 .g-f4fdb22d:focus + .g-3cec8010 { opacity: 1; }
.g-d9595570 .g-336d4104 { position: absolute; left: 0; top: 0; height: 100%; width: 48px; border: 0; background-color: transparent; cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0; transition: opacity .2s ease-in-out; }
.g-d9595570 .g-336d4104:hover { opacity: .7; }
.g-d9595570 .g-c7ae0d45 { fill: var(--color-primary); }
.g-d9595570 .g-3cec8010 { position: absolute; right: 0; top: 0; height: 100%; border: 0; width: 48px; padding: 8px; cursor: pointer; display: flex; justify-content: center; align-items: center; transition: opacity .2s ease-in-out; background-color: transparent; opacity: 0; font-size: 32px; }
.g-d9595570 .g-3cec8010:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-c848fdbc { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.g-c848fdbc svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .g-c848fdbc { transform: scale(0.75); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-f4471382 { padding: var(--section-padding) 0; }
.g-d1f5de88 { display: flex; }
.g-705d9869 { flex: 1; border-radius: var(--b-radius) 0 0 var(--b-radius); overflow: hidden; }
.g-37b1be05 { width: 100%; height: 100%; }
.g-25fefc95 { flex: 1; border-radius: 0 var(--b-radius) var(--b-radius) 0; background-color: var(--color-primary); color: var(--color-text-light); display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-18bcdf95 { margin-top: var(--size-s); }
.g-143d1ebc { margin-top: var(--size-m); }
@media screen and (max-width: 1024px) { .g-d1f5de88 { flex-direction: column-reverse; }
.g-705d9869 { border-radius: 0 0 var(--b-radius) var(--b-radius); }
.g-37b1be05 { height: 350px; }
.g-25fefc95 { border-radius: var(--b-radius) var(--b-radius) 0 0; padding-bottom: var(--size-xl); }
 }@media screen and (max-width: 576px) { .g-37b1be05 { height: auto; }
.g-25fefc95 { padding: var(--size-s); }
 }

/* Block: front-page::faq--0 (faq) */
.g-73722d68 { position: relative; gap: var(--size-s); }
.g-73722d68 * { flex: 1; }
.g-5eb262b4 { width: 80%; margin-inline: auto; }
.g-4644245f { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.g-026759bc { user-select: none; }
.g-026759bc[open] .g-ab66d282 { transform: scaleY(1); }
.g-2309c18f { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.g-2309c18f::-webkit-details-marker { display: none; }
.g-ab66d282 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.g-ab66d282 svg { fill: var(--color-primary); }
.g-a6498421 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .g-2309c18f { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.g-a6498421 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-73722d68 { flex-direction: column; }
.g-5eb262b4 { width: 100%; margin-top: var(--size-m); }
.g-4644245f { margin-right: var(--size-s); }
 }

/* Block: front-page::categories-list (categories-list) */
.g-6cefecc2 { display: inline-flex; flex-wrap: wrap; gap: var(--size-m); }
.g-6cefecc2 .g-1ecfa8ce { text-decoration: none; background-color: var(--color-surface); min-height: 54px; padding: 8px 32px; border-radius: 54px; text-align: left; transition: .2s ease-in-out filter; }
.g-6cefecc2 .g-1ecfa8ce:hover { filter: brightness(0.96); }
.g-6cefecc2 .g-7519de11 { display: flex; justify-content: flex-start; align-items: center; gap: 16px; height: 100%; }
.g-6cefecc2 .g-e9b0e2f9 { font-size: 28px; }
@media screen and (max-width: 1024px) { .g-6cefecc2 { gap: var(--size-s); }
.g-1ecfa8ce { min-height: 50px; padding: 8px 24px; }
 }@media screen and (max-width: 768px) { .g-6cefecc2 { gap: var(--size-xs); }
.g-1ecfa8ce { min-height: 40px; padding: 8px 16px; }
.g-7519de11 { gap: 8px; }
 }

/* Block: front-page::featured-posts (featured-posts) */
.g-cee4f615 { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-xs); align-items: start; }
.g-284aa38b { background-color: var(--color-surface); padding: var(--size-xs); border-radius: var(--b-radius); }
.g-9dc4d37d { margin: 0; height: 1px; border: 0; border-top: 1px solid var(--color-text); }
.g-88c2e5d4 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-cee4f615 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-cee4f615 { grid-template-columns: 1fr; gap: var(--size-l); }
.g-284aa38b { padding: 8px; }
 }

/* Block: front-page::page-content--0 (page-content) */
.g-3a3ce513 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-3a3ce513 { padding: var(--size-xs); }
 }

/* Block: contacts-page::page-content--0 (page-content) */
.g-726a3fe5 { margin: var(--section-padding) 0; }

/* Block: contacts-page::form--0 (form) */
.g-2f72654c { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.g-999725fa { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.g-bd02b5c3 { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.g-1e7629dd { display: none; }
.g-7df8788b { width: 100%; }
.g-3dff22c9 { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.g-4c8f24fc { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.g-98936b4a { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.g-bae50a7a { fill: var(--color-text); }
.g-0f1a1d1f { stroke: var(--color-text); }
.g-c1bc1733 { stroke: var(--color-text); }
.g-0b93316a { display: flex; flex-direction: column; }
.g-312e6d79 { width: 100%; height: 300px; }
.g-db458adc { position: relative; z-index: 1; }
@media screen and (max-width: 1024px) { .g-2f72654c { flex-direction: column-reverse; }
.g-999725fa { flex-direction: column-reverse; justify-content: flex-start; }
.g-bd02b5c3 { flex: 1; }
.g-c581a7d2 { display: none; }
.g-1e7629dd { display: block; text-align: center; }
.g-3dff22c9 { justify-content: space-evenly; }
.g-312e6d79 { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .g-999725fa { width: 100%; }
 }@media screen and (max-width: 768px) { .g-98936b4a { margin-right: 0; }
.g-0b93316a { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .g-999725fa { text-align: center; }
.g-bd02b5c3 { padding: var(--size-s); }
.g-3dff22c9 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.g-4c8f24fc { flex: inherit; align-items: center; }
 }

/* Block: about-page::about--0 (about) */
.g-c10132e9 { display: flex; align-items: center; gap: var(--size-m); }
.g-08bebbb2 { flex: 1; }
.g-27109217 { flex: 1; }
@media screen and (max-width: 768px) { .g-c10132e9 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .g-27109217 { text-align: center; }
 }

/* Block: about-page::page-content--0 (page-content) */
.g-fda093d7 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-fda093d7 { padding: var(--size-xs); }
 }

/* Block: expertise::text--0 (text) */
.g-198089cd { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .g-198089cd { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-198089cd { padding: var(--size-s); }
 }

/* Block: expertise::process--0 (process) */
.g-54bede04 { width: 60%; }
.g-2e315726 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.g-2e315726::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.g-402abcd5 { flex: 1; }
.g-e5bace7a { position: relative; height: 100%; }
.g-e5bace7a::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.g-371cedfb { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .g-79cedc33 { flex-direction: column; }
.g-54bede04 { width: 100%; }
.g-2e315726 { flex-direction: column; }
.g-2e315726::before { top: 0; left: 80px; width: 2px; height: 100%; }
.g-e5bace7a { display: flex; justify-content: flex-start; align-items: center; }
.g-e5bace7a::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.g-371cedfb { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .g-54bede04 { text-align: center; }
.g-2e315726::before { left: 57px; }
.g-e5bace7a::before { left: 50px; }
.g-371cedfb { font-size: 32px; flex: 0 0 75px; }
 }

/* Block: expertise::about--0 (about) */
.g-6a5a1993 { display: flex; align-items: center; gap: var(--size-m); }
.g-193d40b4 { flex: 1; }
.g-7ccae4ec { position: relative; padding: var(--size-m); }
.g-7ccae4ec::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.g-dfe53346 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .g-6a5a1993 { flex-direction: column; align-items: stretch; }
.g-193d40b4 { flex: auto; }
.g-7ccae4ec { padding: var(--size-m) var(--size-s); }
.g-7ccae4ec::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .g-7ccae4ec { text-align: center; }
 }

/* Block: expertise::reviews--0 (reviews) */
.g-820317d6 { width: 60%; }
.g-6c93d7bf { padding: var(--size-s) var(--wrapper-padding); }
.g-46d5d1db { display: flex; justify-content: flex-start; }
.g-46d5d1db svg { fill: var(--color-secondary); }
.g-4ff385fb { justify-content: flex-end; }
.g-1ceeac56 { padding: 0 var(--wrapper-padding); }
.g-2a7f8b6b { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .g-820317d6 { width: 100%; }
 }@media screen and (max-width: 576px) { .g-daa1da8b { flex-direction: column; }
.g-46d5d1db svg { transform: scale(0.6); }
.g-1ceeac56 { padding: 0 50px 0 50px; }
.g-2a7f8b6b { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .g-1ceeac56 { padding: 0; }
.g-2a7f8b6b { padding: 0; }
 }

/* Block: expertise::text--1 (text) */
.g-0462b792 { text-align: center; }